/**Cheapest Flight CSS**/
/*.flightoffers-section{padding:15px 0 50px;}
.flightoffers-section .offer-list{border-top:1px solid #e1e1e1;}
.flightoffers-section .offer-list .flight{padding:15px 0;border-bottom:1px solid #e1e1e1;}
.flightoffers-section .offer-list .flight .dis-table > div{vertical-align:middle;padding:0;}
.flightoffers-section .offer-list .flight .airport{color:#375d6d;font-size:15px;}
.flightoffers-section .offer-list .flight .time{
	color:#0c304f
;
	font-size:14px;
	text-align:center;
	opacity:0.7;
}
.flightoffers-section .offer-list .flight .price{
	color:#005689;
	font-size:16px;
	text-align:right;
	line-height:18px;
	font-family:"opensans_bold";
}
.flightoffers-section .offer-list .flight .image-box{text-align:right;}
.flightoffers-section .offer-list .flight .image-box .image{width:70px;display:inline-block;}
.flightoffers-section .offer-list .flight .image-box img{
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
}*/
/**Popular Destinations CSS**/
.populardestination{display:block;}
.toursbox .countrydetail .countryname{padding-right:0;}
.tourshistory .cityname-price .cityname{margin-bottom:15px; position:relative;}
.tourshistory .cityname-price .cityname:last-child{margin-bottom:0;}
.tourshistory .tourshistory-price{top:3px;}

@media(max-width:1199px){
	.tourshistory .cityname-price.separator:before{background:none;}
	/*.flightoffers-section .offer-list .flight:last-child{border-bottom:0;}*/
}
@media(max-width:767px){
	/*.flightoffers-section{padding-bottom:20px;}
	.flightoffers-section .offer-list .flight .image-box{margin-bottom:8px;}
	.flightoffers-section .offer-list .flight .image-box img{margin-right:0;}
	.flightoffers-section .offer-list .flight .time{text-align:left;margin-top:8px;}*/
}
